[tool.poetry]
name = "ccvpn3"
version = "0.1.0"
description = ""
authors = ["CCrypto <code@ccrypto.org>"]

[tool.poetry.dependencies]
python = "^3.5"
django = "=2.2"
django-jsonfield = "=1.1"
django_countries = "=5.3.3"
markdown = "=3.1"
requests = "^2.21"
pygal = "^2.4"
pytz = "^2018.9"
python-bitcoinlib = "^0.10.1"
stripe = "^2.24"
django-constance = {version = "=2.4",extras = ["database"]}
lcoreapi = {git = "https://git.packetimpact.net/lvpn/lcoreapi.git"}
pygments = "^2.3"

[tool.poetry.dev-dependencies]
pylint = "^2.3"

[build-system]
requires = ["poetry>=0.12"]
build-backend = "poetry.masonry.api"
